Grupo lll - Feature #609

Support # 619 (Resolved): Fase I: Disefio y construccion de la Maqueta Experimental

Desarrollo plan de proyecto
08/19/2019 03:27 PM - Anonymous

Status: Resolved Start date: 08/20/2019
Priority: Normal Due date: 09/03/2019
Assignee: % Done: 100%
Category: Estimated time: 32.00 hours
Target version: Spent time: 24.00 hours
Description

Realizacion del plan de proyecto o entregable

History

#1 - 08/19/2019 05:18 PM - Jorge Fernandez

- Tracker changed from Bug to Feature

- Due date changed from 10/09/2019 to 12/10/2019
- Assignee deleted (Anonymous)

- Start date changed from 08/13/2019 to 08/06/2019
- Estimated time set to 150.00

#2 - 08/20/2019 07:54 PM - Jorge Fernandez
- Due date changed from 12/10/2019 to 09/03/2019
- Estimated time changed from 150.00 to 32.00

#3 - 08/20/2019 07:55 PM - Jorge Fernandez
- Start date changed from 08/06/2019 to 08/20/2019

#4 - 08/27/2019 07:44 PM - Jorge Fernandez
- % Done changed from 10 to 80

#5 - 09/10/2019 10:46 AM - Jorge Fernandez
- Parent task set to #619

#6 - 09/10/2019 10:48 AM - Jorge Fernandez
- Status changed from New to In Progress

- % Done changed from 80 to 90
#7 - 09/24/2019 05:35 PM - Jorge Fernandez

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

04/15/2025

1/1



http://www.tcpdf.org

